@charset "utf-8";

@import url(/profiles/_templs/common.css);
@import url(/profiles/_templs/content.css);
@import url(/profiles/_templs/content_add.css);

.mp_bg{position: absolute;top: 45px;left: 21%;width: 79%;height: 373px;background: url(/images/t/mp_bg.jpg) no-repeat 0 0;}
.mp_bg_r{position: absolute;top: 45px;left: 0;width: 100%;height: 373px;background: url(/images/t/mp_bg.jpg) no-repeat 100% 0;}
.mp_content{position: relative;padding-top: 1px;//min-height: 1%;_height: 1%;}
.mp_content:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.mp_content .col1{width: 19%;float: left;margin-left: 6%;_display: inline;font-size: 1.2em;padding: 32px 0 0 0;}
.mp_content .col2{float: left;margin: 320px 0 0 2%;width: 31%;font-size: 1.2em;line-height: 1.6;}
.mp_content .col3{float: left;margin: 320px 0 0 5%;width: 31%;font-size: 1.3em;line-height: 1.6;}

.quick_search{margin: 0 0 45px 0;}

.map_search{//min-height: 1%;_height: 1%;margin: 50px 0 10px;}
.map_search:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.map_search .map_img{position:relative; left:-18px; float:left; top:-20px;}
.map_descr{margin: 0 -20px 0 170px;padding-top: 27px;position: relative;left: -18px;zoom: 1;}

.teasers_row{margin: 45px 0 35px;//min-height: 1%;_height: 1%;}
.teasers_row .img{min-height: 80px;_height: 80px;position: relative;}
.teasers_row:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.teaser_col1{float: left;width: 45%;}
.teaser_col2{float: right;width: 45%;}

.teaser_col1 a, .teaser_col2 a{text-decoration:none;}
.teaser_col1 a span, .teaser_col2 a span {text-decoration:underline;}
.teaser_col1 a:hover, .teaser_col2 a:hover {background:none;}
.teaser_col1 a:hover span, .teaser_col2 a:hover span {background:#eff2f4;}

.sinner_cols ul li{margin:0 0 0.4em 0; padding:0; background:none; font-size:110%; color:#A7978B;}

.votes{font-size: 92%;}

#selectors a {cursor: pointer;}
#selectors a:hover {color:#DF792D !important;}

h1.green{font-size: 150%;font-weight: normal;color: #7ba242;line-height: 1.3;}